Admidio - Update

The database version 3.3.8 is lower than the version of the Admidio scripts 3.3.10.

Please perform database update to version .